div.tagsinput { overflow-y: hidden; display: block; font: normal 13pt Times; background-color: white; COLOR: #493C2F; border: 4px solid #D6D0AB; height: 23px;}

div.tagsinput span.tag { float: left; background: #e4e4e4; color: black; margin-right: 5px; font: normal 13pt Times; margin-top: 6px; margin-left: 2px; padding-left: 4px; padding-right: 4px}

div.tagsinput span.tag a { font-weight: bold; color: red; text-decoration:none; font-size: 11px;} 


div.tagsinput input { width:80px; margin:0px; border:1px solid transparent; padding:2px; background: transparent; color: #000; outline:0px;  margin-right:5px; font: normal 13pt Times; }

div.tagsinput div { display:block; float: left; } 
.tags_clear { clear: both; width: 100%; height: 20px; }
.not_valid {background: #FBD8DB !important; color: #90111A !important;}
